# Command: seed

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    seed - Set the seed of a random number generator.

Synopsis:

    rangen int seed ->	-

Description:

    Seeds random number generator with a new seed.

SeeAlso:

- CreateRNG

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/librandom.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative